.container {
    margin-top: 60px;
}
.ac-ct {
    align-content: center;
}
.grid-tmp {
    display: grid;
    gap: 30px;
}
.grid-column {
    position: relative;
}
h2 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 20px;
}
/*two-grid-block*/
.two-grid-block{
    grid-template-columns: repeat(2, 1fr);
}

.two-grid-block h3 {
    margin-bottom: 10px;
    color:#2a8abd;
}

.two-grid-block .dashicons {
    font-size: 32px;
    width: auto;
    height: auto;
    margin-right: 3px;
}

@media (max-width: 768px) {
    .grid-tmp {
        display: block;
    }
    .grid-column {
        margin-bottom: 10px;
    }
}